/* 购买 */
"Buy" = "Buy";

/* 商品信息 */
"Product info" = "Product info";

/* 价格 */
"Price" = "Price";

/* 描述 */
"Description" = "Description";

/* 恢复 */
"Restore" = "Restore";

/* 请求商品信息... */
"Requesting for product info..." = "Requesting for product info...";

/* 提示信息 */
"Remind info" = "Remind info";

/* 取消 */
"cancel" = "Cancel";

/* 移除广告成功! */
"key.Remove advertising success" = "Remove advertising success!";

/* 失败 */
"task.fail" = "Failed";

/* 恢复购买 */
"Restore.Purchase" = "Restore Purchase";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "No ads for perfect experience";

/* 抱歉，此功能仅在专业版中可用，您是否要升级到专业版？ */
"locked for go pro version message" = "Sorry. This feature is only available in Pro Version. Would you like to Upgrade to Pro Version now?";

"Remove ad or upgrade to pro version fro a better experience." = "Remove advertisement or upgrade to pro version for better experience";

"DK_dialog_title_net_error" = "Internet unavailable, please try again later";

"The purchase failed. Please try again later" = "The purchase failed. Please try again later";



"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";
